.panel-body {
    padding: 15px;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd
}
div.hero-content {
    z-index: 1;
    position: relative;

}

/* Breadcrumb */
div.container {
    z-index: 3;
}

ul.hero-content {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-family: "Montserrat", Sans-serif;
    font-weight: bold;
    letter-spacing: .7px;
    list-style-type: none;
}

ul.hero-content li a h1 {
    color: #F1F1F1;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

ul.hero-content .conteudo {
    align-items: center;
    display: flex;
    gap: .5rem;
    justify-content: center;
}

ul.hero-content .conteudo li a:hover {
    color: #ccc;
    cursor: pointer;
    transition: .3s;
}

ul.hero-content .conteudo {
    display: flex;
    flex-wrap: wrap;
    gap: .6rem;
    justify-content: center;
}

ul.hero-content .conteudo li,
ul.hero-content .conteudo li a {
    color: #F1F1F1;
    font-family: 'Montserrat', sans-serif;
    font-size: clamp(1.15rem, 2vw, 1.5rem);
    font-weight: 600;
    text-transform: capitalize;
}

.hero-content .hero-subtitle.transforme-seu-sorrioso {
    color: #ffffff;
    font-family: "Montserrat", Sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    line-height: 1.125em;
    letter-spacing: 0px;
    font-size: clamp(1rem, 6vw, 5rem);

}

.service-thumb .sr-img img {
    object-fit: cover;
}


.hero-content .dr.erick_santos {
    color: #E1E1E1;
    font-family: "Montserrat", Sans-serif;
    font-size: 1.25em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.25em;
    letter-spacing: 3px;
}

nav.main-menu .a {
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    fill: #252525;
    color: #252525;
    background-color: #FFFFFF;

}

.btn-fale-whatsapp {
    font-family: "Nunito Sans", Sans-serif;
    font-size: 0.875em;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: 1.4px;
    fill: #ffffff;
    background: rgba(6, 147, 227, 1) !important;
    color: #ffffff;
    border-radius: 0px 0px 0px 0px;
    padding: 24px 38px 22px 38px;
}

/* Estilos personalizados */
.hero-section {
    z-index: 1;
    position: relative;
    background-size: cover;
    background-position: center;
    display: grid;
    padding: 100px 0;
    place-content: center;
    text-align: center;
    color: #fff;
}

.hero-overlay {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.hero-title {
    font-size: 39px;
    font-weight: bold;
    margin-bottom: 20px;
}

.hero-subtitle {
    font-size: 29px;
    margin-bottom: 30px;
}


.btn-whatsapp {
    background-color: #25d366;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    transition: background-color 0.3s;
}

.zindex-3 {
    z-index: 3;
    position: relative;
}

img.w-100,
img.w-100:hover,
.service-thumb:hover img.w-100 {
    border-radius: 5px;
}

.margin-top-32 {
    margin-top: -32px;
}

.btn-whatsapp:hover {
    background-color: #128c7e;
}


.service-thumb .sr-body {
    border-radius: 10px;
}


.contact-area {
    padding: 100px 0;
    display: block;
}

.contact-area.form-rotas {
    padding: 0 0 100px;
}

.contact-desc {
    margin: 60px 50px 40px 0
}

.contact-area h2 {
    font-size: 45px;
    font-weight: 700;
    line-height: 55px;
    margin-bottom: 1rem;
}

@media (max-width: 1024px) {
    .contact-area {
        padding: 0px 0;
        display: block;
    }
}

.contact-info-single {
    margin-bottom: 30px;
}

.contact-icon img {
    width: 45px;
}

.contact-icon {
    max-width: 30%;
    float: left;
    margin: 7px 20px 0 0;
}

.contact-cont h3 {
    font-size: 22px;
    font-weight: 700;
    margin: 5px;
}

.contact-form {
    padding: 50px 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 15px rgba(51, 51, 51, 0.10);
    box-shadow: 0 0 15px rgba(51, 51, 51, 0.10);
}


.contact-form input {
    height: 55px;
    font-family: 'Rubik';
    padding-left: 20px;
    margin-bottom: 20px;
}

.contact-form input[type='radio'] {
    height: auto;
}

.contact-form textarea {
    padding: 15px 0px 15px 20px;
    font-family: "Rubik", Sans-serif;
    font-size: 16px;
    margin-bottom: 20px;
}

.submit-btn a {
    display: inline-block;
    padding: 14px 30px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    background-color: #2f6cb3;
    border-radius: 4px;
}

.submit-btn a:hover {
    background-color: #25548a;
}

@media (min-width: 1000px) {
    .contact-form {
        padding: 50px 50px;
        border-radius: 10px;
        -webkit-box-shadow: 0 0 15px rgba(51, 51, 51, 0.10);
        box-shadow: 0 0 15px rgba(51, 51, 51, 0.10);
    }
}

/************ TABLE OF CONTENTS ***************
1.Fonts
2.Elements & section
3.service section
4.Header widget
5.Section Title
6.swatches
7.page section style

**********************************************/


/*** 

====================================================================
	Fonts
====================================================================

 ***/

@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*** 
 
 ====================================================================
     Elements and layout section
 ====================================================================
 
  ***/

.padd0 {
    padding: 0;
}

.paddtop0 {
    padding-top: 0 !important;
}

.paddtop40 {
    padding-top: 40px !important;
}

.paddtop20 {
    padding-top: 20px !important;
}

.paddtop30 {
    padding-top: 30px !important;
}

.margtop30 {
    margin-top: 30px !important;
}

.margbtm30 {
    margin-bottom: 30px !important;
}

.margbtm40 {
    margin-bottom: 40px !important;
}

.paddbtm20 {
    padding-bottom: 20px !important;
}

.paddbtm30 {
    padding-bottom: 30px !important;
}

.paddbtm40 {
    padding-bottom: 40px !important;
}

.paddbtm60 {
    padding-bottom: 60px !important;
}

.padbtm70 {
    padding-bottom: 70px !important;
}

.paddbtm80 {
    padding-bottom: 80px !important;
}

.margtb40 {
    margin: 40px 0;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.graybg {
    background: #f7f7f7;
}

/*** 
 
 ====================================================================
     service section
 ====================================================================
 
  ***/

.service-tabs .vc_tta-tabs-container {
    margin: 0 !important;
}

.service-tabs .vc_tta-tabs-list {
    background-color: #04192b;
}

.service-tabs .vc_tta-tabs-list li,
.service-tabs .vc_tta-tabs-list li a {
    background-color: transparent !important;
    border-radius: 0 !important;
    border: 0 !important;
}

.service-tabs .vc_tta-tabs-list li {
    padding: 15px 0 !important;
}

.service-tabs .vc_tta-tabs-list li a {
    color: #fff !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border-right: 1px solid rgba(255, 255, 255, 0.25) !important;
}

.service-tabs .vc_tta-tabs-list li:hover a,
.service-tabs .vc_tta-tabs-list li.vc_active a {
    color: #73b21a !important;
    border-color: #73b21a;
}

.service-tabs .vc_tta-tabs-list li:last-child a {
    border: 0 !important;
}

#text-4 {
    padding-left: 0;
}

/*** 
 
 ====================================================================
     Header widget
 ====================================================================
 
  ***/
.header-v1 .cargo-office-location-widget,
.header-v2 .cargo-office-location-widget {
    padding-left: 0;
}

.header-v4 #cargohub-social-links-widget-2 {
    padding-right: 0;
}

.topbar .cargo-search-widget {
    padding-right: 0;
}

.header-v3 .footer-widgets .cargohub-social-links-widget,
.header-v4 .footer-widgets .cargohub-social-links-widget {
    padding-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.fh-icon-box.style-2 .fh-icon {
    background-color: #fff;
}


@media (max-width: 600px) {
    .count-title {
        padding: 0 !important;
        font-size: 44px !important;
    }
}

@media (max-width: 768px) {
    .intro-hp1 {
        width: 100% !important;
    }
}

/*** 
 
 ====================================================================
     Section Title
 ====================================================================
 
  ***/
.tp-caption.ch_title,
.ch_title {
    color: #ffffff;
    font-size: 50px;
    line-height: 60px;
    font-weight: 700;
    font-style: normal;
    font-family: Montserrat;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0 0 0 0px;
    border-radius: 0 0 0 0px
}

.tp-caption.ch_content,
.ch_content {
    color: #ffffff;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    font-family: Open Sans;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0 0 0 0px;
    border-radius: 0 0 0 0px
}

.tp-caption.ch_button,
.ch_button {
    color: rgba(255, 255, 255, 1);
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    font-style: normal;
    font-family: Montserrat;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
    border-color: #ffffff;
    border-style: solid;
    border-width: 1 1 1 1px;
    border-radius: 0px 0px 0px 0px;
    border-width: 1px 1px 1px 1px
}

.tp-caption.ch_button:hover,
.ch_button:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #ff0000;
    border-color: #ff0000;
    border-style: solid;
    border-width: 1 1 1 1px;
    border-radius: 0px 0px 0px 0px;
    cursor: pointer
}



/*** 
 
 ====================================================================
     swatches
 ====================================================================
 
  ***/

.tawcvs-swatches {
    overflow: hidden;
    padding: 5px;
}

.tawcvs-swatches .swatch {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-right: 15px;
    cursor: pointer;
    border: 1px solid transparent;
    position: relative;
    opacity: 0.5;
}

.tawcvs-swatches .swatch.selected {
    -webkit-box-shadow: 0 0 5px;
    -moz-box-shadow: 0 0 5px;
    box-shadow: 0 0 5px;
    border-color: #999;
    opacity: 1;
}

.tawcvs-swatches .swatch.disabled {
    opacity: 0.1;
}

.tawcvs-swatches .swatch-color {
    text-indent: -9999px;
}

.tawcvs-swatches .swatch-color.selected {
    border-color: transparent;
}

.tawcvs-swatches .swatch-color.selected:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    width: 6px;
    height: 10px;
    display: block;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    position: absolute;
    top: 8px;
    left: 11px;
}

.tawcvs-swatches .swatch-label {
    background-color: #f1f1f1;
}

.tawcvs-swatches .swatch-image {
    overflow: hidden;
}

.tp-caption.fp_title_layer,
.fp_title_layer {
    color: rgba(255, 255, 255, 1);
    font-size: 60px;
    line-height: 60px;
    font-weight: 600;
    font-style: normal;
    font-family: Poppins;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0 0 0 0px;
    border-radius: 0 0 0 0px
}

.tp-caption.fp_content_layer,
.fp_content_layer {
    color: #6aaf08;
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    font-style: normal;
    font-family: Poppins;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0 0 0 0px;
    border-radius: 0 0 0 0px
}

.tp-caption.fh_button,
.fh_button {
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    font-style: normal;
    font-family: Poppins;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
    border-color: #ffffff;
    border-style: solid;
    border-width: 2 2 2 2px;
    border-radius: 30px 30px 30px 30px
}

.tp-caption.fh_button:hover,
.fh_button:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #ffc811;
    border-color: #ffc811;
    border-style: solid;
    border-width: 2 2 2 2px;
    border-radius: 30px 30px 30px 30px;
    cursor: pointer
}

.hdrgtpara {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}

.bluebg {
    background: #0c1239;
}

.lftredbrdr {
    border-left: 2px solid #ff0000;
    padding-left: 25px;
}

/*** 
 
 ====================================================================
     Page section style
 ====================================================================
 
  ***/
.homecounts {
    background: url(../images/bg/count-bg-1.jpg) center center no-repeat;
    background-size: cover;
    padding: 80px 0;
}

.homecounts h2 {
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 40px;
    padding: 0 65px;
    line-height: 1.3;
}

.whychoose-1 .quofrm1 {
    padding: 80px 30px 121px;
    background: #f7f7f7;
}

.whychoose-1 .fh-icon-box:last-child {
    margin-bottom: 0;
}

.partener-1.bluebg {
    padding: 40px 0;
}

.partener-1 .fh-partner .partner-item {
    border-width: 3px;
    border-style: solid;
    border-color: #101742;
}

.partener-1 .owl-carousel .owl-item img {
    display: inline-block;
}

.testmonial-1.secpadd {
    padding: 80px 0 60px;
}

.footer-widgets {
    background-color: #0c1239;
    background-image: url(../images/bg/footer-bg.jpg);
}

.site-footer {
    background-color: #232951;
}

.switch-default {
    background: #ff0000;
    border-right-color: #0c1239;
    border-bottom-color: #0c1239;
}

.switch-navy {
    background: #00baff;
    border-right-color: #0c1239;
    border-bottom-color: #0c1239;
}

.switch-orange {
    background: #ee6012;
    border-right-color: #202020;
    border-bottom-color: #202020;
}

.switch-yellow {
    background: background:#f6a604;
    border-right-color: #0032ab;
    border-bottom-color: #0032ab;
}

.welcomesec-2 {
    background: #0c1239 url(../images/bg/welcomebg.jpg) no-repeat;
    padding-bottom: 70px;
}

.welservices-2 {
    margin-top: -133px;
    margin-bottom: 40px;
}

.welcomesec-2 .intro-hp2 {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}

.welcomesec-2 .intro-hp2 h4 {
    font-size: 30px;
    margin: 0;
    color: #fff;
    font-weight: 400;
}

.contact_services {
    background: #0c1239 url(../images/bg/bg-2.jpg) center top no-repeat;
    bacground-size: cover;
}

.contact_servbox h4 {
    margin: 0;
    font-size: 30px;
    color: #fff;
    font-weight: 400;
}

.contact_servbox h3 {
    margin: 0;
    font-size: 48px;
    color: #fff;
    font-weight: 400;
}

.contact_servbox h2 {
    margin: 0;
    font-size: 60px;
    font-weight: 400;
}

.contact_servbox p {
    color: #dde2fc;
}

.contact_servbox .button {
    margin-top: 45px;
}


.features-1 {
    background: #0c1239 url(../../../../images/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

.frs1box {
    border-right-width: 1px;
    padding: 80px 45px 60px;
    border-right-color: rgba(255, 255, 255, 0.15);
    border-right-style: solid;
}

.checkbox_item {
    display: block;
    margin-bottom: 7px;
}

.quote1forms .request-form .checkbox_item label {
    font-weight: 300;
    color: #666;
}

.quote1forms .request-form .checkbox_item label input {
    margin-right: 15px;
}

.stripcontact p {
    font-size: 26px;
    color: #fff;
    font-weight: 400;
    padding-top: 5px;
    float: left;

}

.special_services.bluebg.secpadd {
    padding: 80px 0px;
}



.homeserv4 {
    background: #0032ab url(../images/bg/service-bg-4.jpg) center top no-repeat;
    padding: 70px 0 180px;
    text-align: center;
}

.homeserv4 h4 {
    font-size: 36px;
    margin: 0;
    color: #fff;
    font-weight: 400;
    margin-bottom: 25px;
}

.homeserv4 p {
    width: 70%;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    color: #fff;
    font-weight: 300;
    margin-bottom: 35px;
}


.homeserv-4 {

    background: #f7f7f7;
    padding-bottom: 60px;
}

.homeserv-4 .row {
    margin-top: -80px;
}

.header-v4 .fh-section-title h2 {
    font-size: 30px;
}

.home4form .quofrm1 {
    background: #fff;
}

.home4form {
    background: url(../images/bg/bg-4.jpg) center center no-repeat;
    background-size: cover;
}

.home4form .fh-form textarea,
.home4form .fh-form input[type="text"],
.home4form .fh-form input[type="email"],
.home4form .fh-form select {
    border: 2px solid #ececec;
}

.homecounts-2 {
    background: #0032ab;
    padding: 50px 0 30px;
}

.teampara {
    text-align: center;
}

.teampara {
    width: 65%;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
}

.hometeam-1 .fh-team {
    margin-top: -50px;
}

.testmonial-4 {
    background: url(../images/bg/testi-bg-4.jpg) center center no-repeat;
    background-size: cover;
    padding: 110px 0 70px;
}

.features-1 .borderboth {
    border: 0;
    background: #083ab3;
}

.features-1 .frs1box {
    border: 0;
}

.uthead {
    font-size: 30px;
    font-weight: 600;
    color: #222;
    line-height: 1.2;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.mdltxtnrow {
    font-size: 22px;
}

.allservsec {
    padding: 0 0 70px;
}

.allservsec .fh-service.style-bordered .summary {
    padding: 25px 20px;
}

.fh-section-title.f30 h2 {
    font-size: 30px;
}

.fh-section-title.f25 h2 {
    font-size: 25px;
}

.fh-section-title.f20 h2 {
    font-size: 20px;
}

.partener_slide2 .partner-item {
    border-width: 1px;
    border-style: solid;
    border-color: #f4f4f4;
}

.partener_slide2 .owl-item img {
    display: inline-block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}


.aboutsec-2.secpaddbig {
    padding: 100px 0 80px;
}

.contact_services.bluebg.secpadd {
    padding: 80px 0 100px;
}

.aboutsec-3.secpadd {
    padding: 85px 0 60px;
}

.homeserv1.secpadd2 {
    padding: 90px 0 40px;
}

.special_services.secpadd {
    padding: 80px 0 60px;
}

.hometeam-1.secpadd {
    padding: 80px 0 90px;
}

.servdtlimg.margbtm30 {
    margin-bottom: 50px !important;
}

.aboutsec-2.secpaddbig {
    padding: 80px 0 90px;
}

.delservtest .fh-testimonials .testi-des {
    font-size: 18px;
}

.delservtest .fh-testimonials .testi-item {
    border: 0;
    padding: 0 0 0 60px;
}

.delservtest .fh-testimonials .testi-icon {
    left: 0;
    top: 0;
}

.delservtest .fh-testimonials .testi-icon {
    width: 40px;
    height: 40px;
    line-height: 36px;
    color: #ff0000;
    border-color: #ff0000;
}

.delservtest .fh-testimonials .testi-icon i:before {
    font-size: 18px;
}

.servdtlaccord .panel-heading .accordion-toggle:after {
    font-family: FontAwesome;
    content: "\f107";
    float: right;
}

.servdtlaccord .panel-heading .accordion-toggle.collapsed:after {
    content: "\f105";
}

.servdtlaccord .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #f0f0f0;
}

.servdtlaccord .panel-default>.panel-heading {
    background-color: #fff;
}

.servdtlaccord .panel-default>.panel-heading.active-panel a {
    color: #ff0000;
}

.servdtlaccord .fh-section-title {
    margin-bottom: 50px;
}

.servdtlaccord .panel {
    box-shadow: none;
    border: 1px solid #eee !important;
}

.features-3 {
    padding: 70px 0px 40px;
}

.faqpagesec {
    position: relative;
}

.faqpagesec::after {
    background: #f7f7f7;
    content: "";
    position: absolute;
    width: 47%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
}

.fancybox-overlay {
    z-index: 999999 !important;
}

.fancybox-wrap {
    z-index: 9999999 !important;
}

.track-form .fh-radio label {
    color: #848484;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    padding-top: 0;
}

.track-form .fh-radio label input {
    margin-right: 5px;
}

.tracksidebar {
    padding: 0 10px 0 40px;
    border-left: 1px solid #f4f4f4;
}


	/*** 

====================================================================
	Sidebar Widgets
====================================================================

 ***/

 .single-right .blog-sidebar .cargohub-widget {
    border-left: 1px solid #f4f4f4;
    padding-left: 40px;
}

.single-left .blog-sidebar .cargohub-widget {
    border-right: 1px solid #f4f4f4;
    padding-right: 40px;
}

.widget {
    margin-bottom: 50px;
}

.widget:last-child {
    margin-bottom: 0;
}

.widget .widget-title {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 40px;
    padding-bottom: 15px;
    position: relative;
    color: #222;
}

.widget .widget-title:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 67px;
    left: 0;
    bottom: 0;
    background-color: #ff0000;
}

.widget ul {
    margin: 0;
    padding: 0;
}

.widget ul li {
    list-style: none;
}

.widget table,
.widget select {
    width: 100%;
}

.widget select {
    color: #848484;
    border: 1px solid #eeeeee;
    height: 50px;
    padding-left: 15px;
    background-color: transparent;
    font-weight: 400;
}

.widget select:focus {
    outline: none;
}

.widget select option {
    color: #555;
}

.widget table {
    text-align: left;
    width: 100%;
}

.widget table caption {
    border: 1px solid #eeeeee;
    border-bottom-width: 0;
    text-align: center;
}

.widget table thead {
    color: #222;
}

.widget table tr {
    border: 1px solid #eeeeee;
    border-bottom-width: 0;
    padding: 3px 0;
}

.widget table tr td,
.widget table tr th {
    padding: 5px 10px;
    border-bottom: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
}

.widget_calendar {
    line-height: 26px;
}

.widget_recent_comments li,
.widget_rss li {
    border-bottom: solid 1px #f4f4f4;
    padding: 15px 0;
    position: relative;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.widget_recent_comments li>a,
.widget_rss li>a {
    color: #848484;
    padding-left: 0;
    position: relative;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.widget_recent_comments li:hover>a,
.widget_rss li:hover>a {
    color: #ff0000;
}

.widget_recent_comments li:last-child,
.widget_rss li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.widget_recent_comments li ul,
.widget_rss li ul {
    margin-top: 15px;
    border-top: solid 1px #f4f4f4;
}

.widget_recent_comments .children,
.widget_rss .children {
    border-top: 1px solid #f4f4f4;
    margin-top: 15px;
    margin-left: 15px;
}

.widget_recent_comments .children li:first-child,
.widget_rss .children li:first-child {
    padding-top: 15px;
}

.widget_recent_comments .children li:last-child,
.widget_rss .children li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.widget_categories .widget-title,
.widget_pages .widget-title,
.widget_archive .widget-title,
.widget_nav_menu .widget-title,
.widget_recent_entries .widget-title,
.widget_meta .widget-title,
ul.service-menu .widget-title {
    margin-bottom: 40px;
}

.widget_categories li,
.widget_pages li,
.widget_archive li,
.widget_nav_menu li,
.widget_recent_entries li,
.widget_meta li,
ul.service-menu li {
    padding: 14px 0;
    position: relative;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    border-bottom: 1px solid #eee;
}

.widget_categories li:after,
.widget_pages li:after,
.widget_archive li:after,
.widget_nav_menu li:after,
.widget_recent_entries li:after,
.widget_meta li:after,
ul.service-menu li:after {
    color: #848484;
    content: '\f105';
    position: absolute;
    top: 15px;
    right: 0;
    font-size: 16px;
    font-family: FontAweSome;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.widget_categories li>a,
.widget_pages li>a,
.widget_archive li>a,
.widget_nav_menu li>a,
.widget_recent_entries li>a,
.widget_meta li>a,
ul.service-menu li>a {
    color: #848484;
    padding-left: 30px;
    position: relative;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.widget_categories li>a:before,
.widget_pages li>a:before,
.widget_archive li>a:before,
.widget_nav_menu li>a:before,
.widget_recent_entries li>a:before,
.widget_meta li>a:before,
ul.service-menu li>a:before {
    color: #848484;
    content: '\f114';
    position: absolute;
    top: -4px;
    left: 0;
    font-size: 16px;
    font-family: FontAweSome;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.widget_categories li:hover,
.widget_pages li:hover,
.widget_archive li:hover,
.widget_nav_menu li:hover,
.widget_recent_entries li:hover,
.widget_meta li:hover,
ul.service-menu li:hover {
    color: #ff0000;
}

.widget_categories li:hover:after,
.widget_pages li:hover:after,
.widget_archive li:hover:after,
.widget_nav_menu li:hover:after,
.widget_recent_entries li:hover:after,
.widget_meta li:hover:after,
ul.service-menu li:hover:after {
    color: #ff0000;
}

.widget_categories li:hover>a,
.widget_pages li:hover>a,
.widget_archive li:hover>a,
.widget_nav_menu li:hover>a,
.widget_recent_entries li:hover>a,
.widget_meta li:hover>a,
ul.service-menu li:hover>a {
    color: #ff0000;
}

.widget_categories li:hover>a:before,
.widget_pages li:hover>a:before,
.widget_archive li:hover>a:before,
.widget_nav_menu li:hover>a:before,
.widget_recent_entries li:hover>a:before,
.widget_meta li:hover>a:before,
ul.service-menu li:hover>a:before {
    color: #ff0000;
}

.widget_categories li ul,
.widget_pages li ul,
.widget_archive li ul,
.widget_nav_menu li ul,
.widget_recent_entries li ul,
.widget_meta li ul,
ul.service-menu li ul {
    margin-top: 15px;
    border-top: solid 1px #f4f4f4;
}

.widget_categories li ul li:last-child,
.widget_pages li ul li:last-child,
.widget_archive li ul li:last-child,
.widget_nav_menu li ul li:last-child,
.widget_recent_entries li ul li:last-child,
.widget_meta li ul li:last-child,
ul.service-menu li ul li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.widget_categories .children,
.widget_pages .children,
.widget_archive .children,
.widget_nav_menu .children,
.widget_recent_entries .children,
.widget_meta .children,
ul.service-menu .children {
    border-top: 1px solid #f4f4f4;
    margin-top: 15px;
    margin-left: 15px;
}

.widget_categories .children li:first-child,
.widget_pages .children li:first-child,
.widget_archive .children li:first-child,
.widget_nav_menu .children li:first-child,
.widget_recent_entries .children li:first-child,
.widget_meta .children li:first-child,
ul.service-menu .children li:first-child {
    padding-top: 15px;
}

.widget_categories .children li:last-child,
.widget_pages .children li:last-child,
.widget_archive .children li:last-child,
.widget_nav_menu .children li:last-child,
.widget_recent_entries .children li:last-child,
.widget_meta .children li:last-child,
ul.service-menu .children li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.widget_tag_cloud a {
    margin-bottom: 10px;
    margin-right: 8px;
    display: inline-block;
    font-size: 16px !important;
    background-color: transparent;
    color: #848484;
    padding: 5px 18px;
    position: relative;
    border: 1px solid #f4f4f4;
}

.widget_tag_cloud a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ff0000;
}

.popular-posts-widget .popular-post {
    margin-bottom: 40px;
    border: 0;
    padding: 0;
}

.popular-posts-widget .widget-thumb {
    float: left;
}

.popular-posts-widget .mini-widget-title {
    margin-left: 100px;
}

.popular-posts-widget .mini-widget-title h4 {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: capitalize;
    margin-top: -5px;
    margin-bottom: 8px;
}

.popular-posts-widget i {
    color: #ff0000;
    padding-right: 10px;
}

.widget-about img {
    margin-bottom: 25px;
}

.widget-about a {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    margin-top: 20px;
}

.widget-about a .fa {
    padding-left: 5px;
}

.widget-about a:hover {
    color: #ff0000;
}

.tabs-widget .tabs-nav li {
    width: 33%;
    border-bottom: none;
    padding-bottom: 0;
}

.tabs-widget .tabs-nav li:last-child {
    width: 34%;
}

.tabs-widget .tabs-nav li:before {
    display: none;
}

.tabs-widget .tabs-nav li a {
    background: #555;
    border: 1px solid #ccc;
    color: #646464;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}

.tabs-widget .tabs-nav li a.active {
    color: #fff;
    text-decoration: none;
    border-color: transparent;
    background-color: #ff0000;
}

.tabs-widget .tabs-nav li a:hover {
    text-decoration: none;
}

.tabs-widget .tabs-panel {
    margin-top: -1px;
    padding: 15px 0 20px;
}

.tabs-widget .tab-comments .comment {
    border-bottom: solid 1px #ccc;
    padding: 10px 0;
    overflow: hidden;
}

.tabs-widget .tab-comments .comment-summary {
    font-style: italic;
    margin-bottom: 5px;
}

.recent-post {
    margin-bottom: 20px;
}

.recent-post:last-child {
    margin-bottom: 0;
}

.recent-post .widget-thumb {
    display: block;
    float: left;
}

.recent-post .icon {
    color: #ff0000;
    display: none;
}

.recent-post .post-text {
    padding-left: 85px;
}

.recent-post .post-title {
    display: block;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 5px;
}

.recent-post .post-date {
    font-size: 16px;
    font-weight: 300;
}

.recent-post.no-thumbnail .icon {
    display: block;
    float: left;
}

.recent-post.no-thumbnail .icon i,
.recent-post.no-thumbnail .icon i:before {
    font-size: 16px;
}

.recent-post.no-thumbnail .post-text {
    padding-left: 26px;
}

.popular-post {
    border-bottom: 1px solid #f4f4f4;
    padding: 25px 0;
    overflow: hidden;
}

.popular-post:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.popular-post .widget-thumb {
    float: left;
}

.popular-post .post-text {
    margin-left: 95px;
    color: #848484;
    font-size: 16px;
}

.popular-post .post-text .post-title {
    color: #222;
    display: block;
    padding-bottom: 5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.popular-post .post-text .post-date i {
    font-size: 14px;
    padding-right: 10px;
    color: #ff0000;
}

.popular-post .post-text .post-comments {
    display: block;
}

.popular-post .post-text .read-more {
    line-height: 2;
}

.popular-post.no-thumbnail .post-text {
    margin-left: 0;
    margin-top: 0;
}

.widget-recent-comments li {
    padding: 20px 0;
    color: #ccc;
}

.widget-recent-comments li a,
.widget-recent-comments li p {
    color: #555;
}

.widget_search .search-field,
.topbar-search .search-field {
    background-color: transparent;
    font-weight: 400;
    border-width: 0;
}

.widget_search .search-form,
.topbar-search .search-form {
    font-size: 16px;
    position: relative;
    color: #222;
    border: 1px solid #eee;
}

.widget_search .search-form:before,
.topbar-search .search-form:before {
    content: '\f002';
    font-family: FontAwesome;
}

.widget_search .search-form:after,
.topbar-search .search-form:after {
    content: '';
    position: absolute;
    top: -1px;
    right: -1px;
    width: 50px;
    height: 52px;
    background-color: #f4f4f4;
    border: 1px solid #f4f4f4;
    z-index: 9;
}

.widget_search .search-form i,
.topbar-search .search-form i,
.widget_search .search-form:before,
.topbar-search .search-form:before {
    position: absolute;
    top: 50%;
    right: 16px;
    color: #222;
    font-size: 14px;
    z-index: 99;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.widget_search .search-form .screen-reader-text,
.topbar-search .search-form .screen-reader-text {
    display: none;
}

.widget_search .search-form ::-webkit-input-placeholder,
.topbar-search .search-form ::-webkit-input-placeholder {
    color: #9e9e9e;
}

.widget_search .search-form :-moz-placeholder,
.topbar-search .search-form :-moz-placeholder {
    color: #9e9e9e;
}

.widget_search .search-form ::-moz-placeholder,
.topbar-search .search-form ::-moz-placeholder {
    color: #9e9e9e;
}

.widget_search .search-form :-ms-input-placeholder,
.topbar-search .search-form :-ms-input-placeholder {
    color: #9e9e9e;
}

.widget_search .search-form .search-submit,
.topbar-search .search-form .search-submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    opacity: 0;
    z-index: 9999;
}

.widget_search .search-form label,
.topbar-search .search-form label {
    width: 100%;
    margin-bottom: 0;
}

.widget_search .search-form input[type="search"],
.topbar-search .search-form input[type="search"] {
    height: 50px;
    line-height: 50px;
    width: 100%;
    padding: 0 55px 0 15px;
}

.widget_search .search-form input[type="search"]:focus,
.topbar-search .search-form input[type="search"]:focus {
    outline: none;
}

.download .item-download {
    background-color: transparent;
    font-size: 16px;
    position: relative;
    border: 1px solid #f4f4f4;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    padding: 15px 20px;
}

.download .item-download a {
    font-weight: 600;
    display: block;
    color: #222;
}

.download .item-download i {
    color: #222;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    padding-right: 20px;
}

.download .item-download:hover {
    color: #fff;
    border-color: #ff0000;
    background-color: #ff0000;
}

.download .item-download:hover a,
.download .item-download:hover i {
    color: #fff;
}


.services-menu-widget ul li {
    border: 1px solid #ececec;
    border-bottom-width: 0;
    background-color: #f7f7f7;
    padding: 15px 20px;
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.services-menu-widget ul li:after {
    display: none;
}

.services-menu-widget ul li:last-child {
    border-bottom-width: 1px;
}

.services-menu-widget ul li a {
    display: block;
    color: #848484;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding-left: 0;
    font-weight: 400;
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.services-menu-widget ul li a:before {
    display: none;
}

.services-menu-widget ul li:hover,
.services-menu-widget ul li.current-menu-item {
    background-color: #ff0000;
    border-color: #ff0000;
}

.services-menu-widget ul li:hover a,
.services-menu-widget ul li.current-menu-item a {
    color: #fff;
}

.side-contact {
    padding: 25px 20px;
}

.side-contact h3 {
    margin-top: 0;
    margin-bottom: 35px;
    font-size: 24px;
    color: #fff;
    position: relative;
    padding-bottom: 15px;
}

.side-contact h3:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 70px;
    height: 1px;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.15);
}

.side-contact i {
    color: #ff0000;
    padding-right: 10px;
}

.cargohub-social-links-widget a {
    color: #fff;
    padding: 0 15px;
    font-size: 16px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.cargohub-social-links-widget a:first-child {
    padding-left: 0;
}

.cargohub-social-links-widget a:last-child {
    padding-right: 0;
}

.cargohub-social-links-widget a:hover {
    color: #ff0000;
}

.cargohub-social-links-widget .style-2 a {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    width: 38px;
    height: 38px;
    line-height: 34px;
    padding: 0;
    text-align: center;
    border: 2px solid rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    margin: 0 5px;
}

.cargohub-social-links-widget .style-2 a:first-child {
    margin-left: 0;
}

.cargohub-social-links-widget .style-2 a:last-child {
    margin-right: 0;
}

.cargohub-social-links-widget .style-2 a:hover {
    color: #fff;
    background-color: #ff0000;
    border-color: #ff0000;
}

.fh-section-title h2,
.fh-section-title h1 {
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 0;
    margin-top: 15px;
    position: relative;
    text-transform: uppercase;
}

.fh-section-title h2:before,
.fh-section-title h1:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 67px;
    height: 2px;
    background-color: #ff0000;
}


.fh-section-title h2, .fh-section-title h1  {
    font-size: 36px;
    font-weight: 600;
    padding-bottom: 20px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-transform: uppercase;
}

.fh-section-title h2:before, .fh-section-title h1:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 67px;
    height: 2px;
    background-color: #ff0000;
}

.fh-section-title.text-center h2:before {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}


/* Botão Solicite um Orçamento */
.btn-solicitar-orcamento {
    align-items: center;
    background-color: #3E3E3E;
    border: 2px groove transparent;
    display: flex;
    justify-content: left;
    margin-top: 2.5rem;
    padding-inline: .5rem;
    transition: .3s;
    max-width: 280px;
}

.btn-solicitar-orcamento:hover {
    background-color: transparent;
    border-color: #3E3E3E;
    cursor: pointer;
    transition: .3s;
}
.btn-solicitar-orcamento:hover a,
.btn-solicitar-orcamento:hover i,
.btn-solicitar-orcamento:active a,
.btn-solicitar-orcamento:active i {
    color: #ff0000;
    transition: .3s;
}
.btn-solicitar-orcamento a {
    color: #F1F1F1;
    padding: .8rem;
}
.btn-solicitar-orcamento i {
    color: #F1F1F1;
}